«

»

Mai 26

Installer Eclipse sur Ubuntu

Il n’y a pas de problème pour installer Eclipse sur Ubuntu.

La version du système est Ubuntu10.

La version d’Eclipse est Eclipse3.5.2.6ubuntu1.1 (galilelo).

Avant l’installation d’Eclipse, on réalise les mise à jour :

 

On alors peut démarrer l’installation d’Eclipse. Pour cela on utilise le gestionnaire de paquets Synaptic :

Il faut taper le mot de passe super-utilisateur :

On utilise la recherche de paquets :

pour rechercher eclipse :

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>